import * as React from 'react';
import { renderImperatively } from '../utils/dom';
import ImagePreview from './ImagePreview';

var show = function show(props) {
  var _renderImperatively = renderImperatively( /*#__PURE__*/React.createElement(ImagePreview, props)),
      close = _renderImperatively.close;

  return {
    close: close
  };
};

export default show;